G:\RCHAL\SOUND\VFL.WAV
G:\RCHAL\SOUND\VFR.WAV
G:\RCHAL\SOUND\JL.WAV
G:\RCHAL\SOUND\JR.WAV
G:\RCHAL\SOUND\HL.WAV
G:\RCHAL\SOUND\HR.WAV
G:\RCHAL\SOUND\HPL.WAV
G:\RCHAL\SOUND\HPR.WAV
G:\RCHAL\SOUND\C.WAV
G:\RCHAL\SOUND\CC.WAV
